// ExpOptions.cpp : implementation file
//

#include "stdafx.h"
#include "imagegrinder.h"
#include "ExpOptions.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CExpOptions dialog


CExpOptions::CExpOptions(CWnd* pParent /*=NULL*/)
	: CDialog(CExpOptions::IDD, pParent)
{
	//{{AFX_DATA_INIT(CExpOptions)
	m_BName = _T("");
	m_savehires = FALSE;
	//}}AFX_DATA_INIT
}


void CExpOptions::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CExpOptions)
	DDX_Text(pDX, IDC_BASENAME, m_BName);
	DDX_Check(pDX, IDC_SAVEHIRES, m_savehires);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CExpOptions, CDialog)
	//{{AFX_MSG_MAP(CExpOptions)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CExpOptions message handlers

void CExpOptions::OnCancel() 
{
	// TODO: Add extra cleanup here
	
//	CDialog::OnCancel();
}
